@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Changa&family=Noto+Sans:wght@500&display=swap');

body { background-color:#000000; 
font-family: 'Noto Sans', sans-serif;
    color: #ffffff;
}

ul {
  list-style-type: none;
  text-align: center;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

li {
  float: left;
}

li a {
  display: block;
  color: #7a5576;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover { color: #522e4e; background-color: #9c7397;
}

.header { height: 250; }

h2 { align-content: center; 
font-family: 'Changa', sans-serif; color: #a98fc7;}

/* Style the side navigation bar */
.sidenav { overflow: hidden; text-align: center;
  background-color: #201520;
}

.sidenav a { text-decoration: none; color: #c38fbd; }

.sidenav hover { text-decoration: none; color: #9c7397; }

/* Style the content */
.content {
  background-color: #000000; padding-left: 10px; padding-right: 10px; /* Should be removed. Only for demonstration */
}

.content a { text-decoration: none; color: #c38fbd; }

.content hover { text-decoration: none; color: #9c7397; }

.contentimages { text-align: center; padding: 10px; }

.footer { background-color: #241825; text-align: center;
  padding: 10px; }
  
.footer a { color: #522e4e; text-decoration: none; }

.footer hover { color: #9c7397; text-decoration: none; }

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
background-color: #000000;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}